Please note that from this point onwards, support for all versions of backtrack 4 (inc R2 etc) and below has now officially been ceased.

We now only support BackTrack 5